.text-center {
  text-align: center;
}
.hinge-text {
  font-size: 36px;
  font-weight: 700;
  color: #0088fa;
}
.common-big-text {
  font-size: 36px;
  font-weight: 700;
  color: #2D2D2D;
}
.common-small-text {
  font-size: 18px;
  font-weight: 400;
  color: #7A7A7B;
}
.primary-btn {
  width: 136px;
  height: 42px;
  text-align: center;
  line-height: 42px;
  background: #0088fa;
  font-size: 16px;
  font-weight: 400;
  color: #ffffff;
  cursor: pointer;
}
.primary-btn:hover {
  opacity: 0.8;
}
.info-btn {
  width: 136px;
  height: 42px;
  text-align: center;
  line-height: 42px;
  border: 1px solid #0088fa;
  font-size: 16px;
  font-weight: 400;
  color: #0088FA;
  cursor: pointer;
  margin-left: 16px;
}
.info-btn:hover {
  background-color: #0088FA;
  border: 0;
  color: #fff;
}
.subtitle-margin {
  margin-top: 18px;
  margin-bottom: 56px;
}
.w-1300 {
  width: 1280px;
  margin-left: auto;
  margin-right: auto;
}
.flexbox {
  display: -webkit-box;
  /* 老版本语法: Safari, iOS, Android browser, older WebKit browsers. */
  display: -moz-box;
  /* 老版本语法: Firefox (buggy) */
  display: -ms-flexbox;
  /* 混合版本语法: IE 10 */
  display: -webkit-flex;
  /* 新版本语法: Chrome 21+ */
  display: flex;
  /* 新版本语法: Opera 12.1, Firefox 22+ */
}
.flexbox-center {
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
}
.flexbox-middle {
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.flexbox-between {
  -webkit-box-pack: space-between;
  -moz-box-pack: space-between;
  -ms-flex-pack: space-between;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.flexbox-center {
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
}
.flexbox-end {
  -webkit-box-align: flex-end;
  -moz-box-align: flex-end;
  -ms-flex-align: flex-end;
  -webkit-align-items: flex-end;
  align-items: flex-end;
}
.borderbox {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */
  -webkit-box-sizing: border-box;
  /* Safari */
}
.carousel {
  width: 500%;
  display: flex;
}
.pc-page .part-1 {
  height: 770px;
  padding-top: 65px;
}
.pc-page .part-2 {
  padding-top: 15px;
  margin-bottom: -10px;
}
.pc-page .part-3 {
  height: 632px;
}
.spread-head {
  padding: 18px 0 22px 0;
}
.spread-head .head-left-logo {
  width: 152px;
  height: 30px;
  background: url("/static_browser/home/image/spread/logo_2x.png") no-repeat;
  background-size: 100%;
}
.spread-head .head-right-box {
  width: 218px;
  height: 34px;
}
.spread-head .head-right-box a {
  display: block;
  padding: 9px 18px;
  color: #0088fa;
  font-size: 16px;
  border: 1px solid #0088fa;
  text-align: center;
}
.spread-head .head-right-box a:nth-child(2) {
  background: #0088fa;
  color: #ffffff;
}
.spread-head .head-right-box .head-down-btn:hover {
  background: #0088fa;
  color: #ffffff;
}
.spread-head .head-right-box .head-free-btn:hover {
  opacity: 0.8;
}
.spread-banner {
  position: relative;
}
.spread-banner .img-wrap {
  height: 456px;
  background-size: cover;
  background-position: 50%;
  background-repeat: no-repeat;
}
.spread-banner .image {
  height: 456px;
}
.spread-banner .image img {
  width: 100%;
  height: 100%;
}
.spread-banner .banner-title {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  box-sizing: border-box;
  width: 1280px;
  margin: 0 auto;
  padding-top: 4%;
  padding-left: 74px;
}
.spread-banner .banner-title p {
  font-size: 26px;
  font-weight: 700;
  color: #ffffff;
  margin-bottom: 16px;
}
.spread-banner .banner-title .banner-title-item {
  margin-bottom: 14px;
}
.spread-banner .banner-title .banner-title-item i {
  display: inline-block;
  width: 16px;
  height: 14px;
  vertical-align: middle;
  margin-right: 12px;
  background: url("/static_browser/home/image/spread/banner_gou2_2x.png") no-repeat;
  background-size: 100% 100%;
}
.spread-banner .banner-title .banner-title-item span {
  display: inline-block;
  vertical-align: middle;
  font-size: 16px;
  color: #ffffff;
}
.spread-banner .banner-title .banner-down {
  width: 150px;
  height: 42px;
  background: #0088fa;
  margin-top: 42px;
}
.spread-banner .banner-title .banner-down a {
  display: block;
  width: 100%;
  height: 100%;
  font-size: 16px;
  text-align: center;
  line-height: 42px;
  color: #ffffff;
  font-weight: 400;
}
.spread-banner .banner-title .banner-down a:hover {
  opacity: 0.8;
}
.spread-banner .banner-title .banner-down:hover {
  opacity: 0.8;
}
.spread-banner .banner-title .banner-title-tips {
  margin-top: 12px;
  font-size: 12px;
  color: #858586;
  font-weight: 400;
}
.banner-wrap {
  position: relative;
}
.banner-wrap .register-wrap {
  width: 425px;
  height: 370px;
  background: #ffffff;
  box-shadow: -2px 12px 38px 0px rgba(84, 153, 194, 0.2);
  position: absolute;
  top: 40px;
  right: 15%;
  z-index: 90;
}
.banner-wrap .register-wrap .link {
  color: #0088fa;
  font-size: 14px;
}
.banner-wrap .register-wrap .link:hover {
  opacity: 0.85;
}
.banner-wrap .register-wrap .hide {
  display: none;
}
.banner-wrap .register-wrap .step {
  padding: 50px 42px 60px 42px;
}
.banner-wrap .register-wrap .title h3 {
  font-size: 20px;
  font-weight: bold;
  line-height: 1;
}
.banner-wrap .register-wrap .form-wrap {
  width: 340px;
  box-sizing: content-box;
  margin-top: 30px;
}
.banner-wrap .register-wrap .form-wrap .qg-text-item {
  width: 340px;
  height: 48px;
  border-color: #dddfe7;
  margin-bottom: 12px;
}
.banner-wrap .register-wrap .form-wrap .qg-text-item.qg-text-item-active {
  border: 1px solid #0088fa !important;
}
.banner-wrap .register-wrap .form-wrap .qg-text-item input {
  text-indent: 8px;
  height: 100%;
}
.banner-wrap .register-wrap .form-wrap .qg-text-item input::-webkit-input-placeholder {
  color: #c6c6c6;
}
.banner-wrap .register-wrap .form-wrap .qg-text-item.qg-text-item-active .icon {
  color: #0088fa !important;
}
.banner-wrap .register-wrap .form-wrap .qg-text-item .icon-wrap {
  margin-left: 12px;
  display: flex;
  align-items: center;
}
.banner-wrap .register-wrap .form-wrap .qg-text-item .icon-wrap .icon {
  font-size: 18px;
  color: #dddfe7;
}
.banner-wrap .register-wrap .form-wrap .qg-text-item .toggle-wrap i {
  display: block;
  width: 14px;
  height: 7px;
  background: url("/static_browser/home/image/icon/basis_icon_2/close_eye.png");
  background-size: contain;
  margin-right: 15px;
  cursor: pointer;
  user-select: none;
}
.banner-wrap .register-wrap .form-wrap .qg-text-item .toggle-wrap i.open {
  width: 15px;
  height: 10px;
  background: url("/static_browser/home/image/icon/basis_icon_2/open_eye.png");
  background-size: contain;
}
.banner-wrap .register-wrap .form-wrap .captcha {
  display: flex;
  justify-content: space-between;
  margin-bottom: 12px;
}
.banner-wrap .register-wrap .form-wrap .captcha .qg-text-item {
  width: 237px;
  margin: 0;
}
.banner-wrap .register-wrap .form-wrap .captcha .code-img {
  width: 93px;
  height: 48px;
  overflow: hidden;
}
.banner-wrap .register-wrap .form-wrap .captcha .code-img img {
  width: 100%;
  height: 100%;
}
.banner-wrap .register-wrap .form-wrap .captcha .code-img .hint-tag {
  font-size: 14px;
  color: #fff;
  height: 22px;
  line-height: 1;
  display: flex;
  align-items: center;
  padding: 0 9px;
  background: linear-gradient(12deg, #f4574e 0%, #f58863 60%);
  border-radius: 4px;
  margin-left: 8px;
  margin-top: 5px;
  position: relative;
  user-select: none;
  position: absolute;
  top: -22px;
  right: -30px;
}
.banner-wrap .register-wrap .form-wrap .captcha .code-img .hint-tag::before {
  content: '';
  width: 0;
  height: 0;
  border-top: 7px solid #f4574e;
  border-bottom: none;
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
  position: absolute;
  top: auto;
  bottom: -5px;
  left: 18px;
}
.banner-wrap .register-wrap .form-wrap .send-btn {
  width: 93px;
  height: 48px;
  overflow: hidden;
  margin-top: 17px;
  position: relative;
}
.banner-wrap .register-wrap .form-wrap .send-btn a {
  display: block;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #0088fa;
  font-size: 14px;
  color: #0088fa;
  line-height: 1;
}
.banner-wrap .register-wrap .form-wrap .send-btn .qg-checkbox {
  width: 14px;
  height: 14px;
  margin-right: 8px;
}
.banner-wrap .register-wrap .form-wrap .send-btn .qg-checkbox .qg-checkbox-item .icon {
  border-color: #DDDFE7;
}
.banner-wrap .register-wrap .form-wrap .send-btn .txt {
  font-size: 14px;
  line-height: 1;
  color: #a0a0a0;
}
.banner-wrap .register-wrap .form-wrap .send-btn a {
  font-size: 14px;
  color: #0088fa;
  line-height: 1;
}
.banner-wrap .register-wrap .form-wrap .send-btn .tooltip {
  background: rgba(61, 62, 73, 0.8);
  padding: 6px 10px;
  position: absolute;
  top: 26px;
  left: -115px;
  z-index: 10;
  display: none;
}
.banner-wrap .register-wrap .form-wrap .send-btn .tooltip::after {
  content: '';
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 6px solid rgba(61, 62, 73, 0.8);
  position: absolute;
  top: -6px;
  left: 117px;
}
.banner-wrap .register-wrap .form-wrap .send-btn .tooltip .txt {
  width: 230px;
  color: #fff;
  line-height: 1.4;
}
.banner-wrap .register-wrap .button-wrap {
  width: 100%;
  margin-top: 57px;
  position: relative;
}
.banner-wrap .register-wrap .button-wrap a {
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1;
  width: 100%;
  height: 48px;
  background: #0088fa;
  font-size: 16px;
  color: #fff;
  user-select: none;
}
.banner-wrap .register-wrap .button-wrap .hint-tag {
  font-size: 14px;
  color: #fff;
  height: 22px;
  line-height: 1;
  display: flex;
  align-items: center;
  padding: 0 9px;
  background: linear-gradient(12deg, #f4574e 0%, #f58863 60%);
  border-radius: 4px;
  margin-left: 8px;
  margin-top: 5px;
  position: relative;
  user-select: none;
  position: absolute;
  top: -22px;
  right: -30px;
}
.banner-wrap .register-wrap .button-wrap .hint-tag::before {
  content: "";
  width: 0;
  height: 0;
  border-top: 7px solid #f4574e;
  border-bottom: none;
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
  position: absolute;
  top: auto;
  bottom: -5px;
  left: 18px;
}
.banner-wrap .register-wrap .protocol {
  display: flex;
  align-items: center;
  margin-top: 17px;
  position: relative;
}
.banner-wrap .register-wrap .protocol .qg-checkbox {
  width: 14px;
  height: 14px;
  margin-right: 8px;
}
.banner-wrap .register-wrap .protocol .qg-checkbox .qg-checkbox-item .icon {
  border-color: #dddfe7;
}
.banner-wrap .register-wrap .protocol .txt {
  font-size: 14px;
  line-height: 1;
  color: #a0a0a0;
}
.banner-wrap .register-wrap .protocol a {
  font-size: 14px;
  color: #0088fa;
  line-height: 1;
}
.banner-wrap .register-wrap .protocol .tooltip {
  background: rgba(61, 62, 73, 0.8);
  padding: 6px 10px;
  position: absolute;
  top: 26px;
  left: -115px;
  display: none;
}
.banner-wrap .register-wrap .protocol .tooltip::after {
  content: "";
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 6px solid rgba(61, 62, 73, 0.8);
  position: absolute;
  top: -6px;
  left: 117px;
}
.banner-wrap .register-wrap .protocol .tooltip .txt {
  width: 230px;
  color: #fff;
  line-height: 1.4;
}
.banner-wrap .register-wrap .msg-auth-code {
  padding: 12px 22px;
}
.banner-wrap .register-wrap .msg-auth-code .back-btn {
  padding: 26px 24px 12px 24px;
}
.banner-wrap .register-wrap .msg-auth-code .verify-wrap {
  margin: 20px 0 0 22px;
}
.banner-wrap .register-wrap .msg-auth-code .verify-wrap p.mobile-txt {
  font-size: 14px;
  color: #a0a0a0;
}
.banner-wrap .register-wrap .msg-auth-code .verify-wrap p.txt {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 40px;
  margin-top: 8px;
  line-height: 1;
}
.banner-wrap .register-wrap .msg-auth-code .verify-wrap ul.error .code-input-item input[type="text"] {
  border: 1px solid #d93026 !important;
}
.banner-wrap .register-wrap .msg-auth-code .verify-wrap ul .code-input-item {
  display: inline-block;
  width: 42px;
  height: 50px;
  margin-right: 8px;
  position: relative;
  margin-right: 12px;
}
.banner-wrap .register-wrap .msg-auth-code .verify-wrap ul .code-input-item:nth-child(3) {
  padding-right: 50px;
  margin: 0;
  width: 80px;
}
.banner-wrap .register-wrap .msg-auth-code .verify-wrap ul .code-input-item:nth-child(3):after {
  content: "";
  width: 18px;
  height: 1px;
  background: #e3e5eb;
  position: absolute;
  top: 25px;
  right: 10px;
}
.banner-wrap .register-wrap .msg-auth-code .verify-wrap ul .code-input-item input[type="text"] {
  width: 42px;
  height: 100%;
  border: 1px solid #dddfe7;
  outline: 0;
  text-align: center;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  font-size: 16px;
  font-weight: 600;
}
.banner-wrap .register-wrap .msg-auth-code .txt-btn {
  margin-top: 26px;
  margin-bottom: 32px;
  text-align: center;
  height: 20px;
  line-height: 20px;
}
.banner-wrap .register-wrap .msg-auth-code .txt-btn .error-hint {
  font-size: 14px;
  color: #d93026;
  height: 16px;
  line-height: 16px;
}
.banner-wrap .register-wrap .msg-auth-code .txt-btn span {
  font-size: 14px;
  color: #a0a0a0;
}
.banner-wrap .register-wrap .promote-wrap {
  margin-top: 22px;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.banner-wrap .register-wrap .promote-wrap .promote-btn {
  color: #a0a0a0;
  font-size: 14px;
}
.banner-wrap .register-wrap .promote-wrap .promote-content {
  display: none;
}
.banner-wrap .register-wrap .promote-wrap .promote-content .inner {
  display: flex;
  align-items: center;
}
.banner-wrap .register-wrap .promote-wrap .promote-content label {
  color: #a0a0a0;
  font-size: 14px;
}
.banner-wrap .register-wrap .promote-wrap .promote-content input {
  height: 28px;
  width: 70px;
  border: 1px solid #d9d8d8;
  padding: 0 6px;
  font-size: 13px;
}
.banner-wrap .register-wrap .promote-wrap .promote-content input:focus {
  border-color: #0088fa;
}
.banner-wrap .register-wrap .reg-success {
  width: 100%;
  padding: 28px 0;
}
.banner-wrap .register-wrap .reg-success .title {
  display: flex;
  align-items: center;
  justify-content: center;
}
.banner-wrap .register-wrap .reg-success .title .success {
  width: 21px;
  height: 21px;
  background: url('/static_browser/home/image/icon/basis_icon_2/success_x.png') no-repeat;
  background-size: contain;
  margin-right: 7px;
}
.banner-wrap .register-wrap .reg-success .title h3 {
  font-size: 20px;
  font-weight: bold;
  color: #333;
}
.banner-wrap .register-wrap .reg-success .title.column {
  flex-direction: column;
}
.banner-wrap .register-wrap .reg-success .title.column .success {
  width: 77px;
  height: 77px;
  background: url('/static_browser/home/image/icon/basis_icon_2/success_m.png') no-repeat;
  background-size: contain;
  margin-bottom: 20px;
}
.banner-wrap .register-wrap .reg-success .sub-title {
  font-size: 14px;
  color: #858586;
  text-align: center;
  margin-top: 8px;
}
.banner-wrap .register-wrap .reg-success .qr-code {
  width: 148px;
  height: 148px;
  margin: 14px auto 0 auto;
}
.banner-wrap .register-wrap .reg-success .qr-code img {
  width: 100%;
  height: 100%;
}
.banner-wrap .register-wrap .reg-success .txt-wrap {
  text-align: center;
  margin-top: 8px;
}
.banner-wrap .register-wrap .reg-success .txt-wrap p {
  font-size: 14px;
  color: #858586;
  padding: 0;
  background: none;
}
.banner-wrap .register-wrap .reg-success .button-wrap {
  display: flex;
  justify-content: center;
  margin-top: 15px;
  margin-bottom: 5px;
}
.banner-wrap .register-wrap .reg-success .button-wrap a {
  width: 160px;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1;
  height: 42px;
  background: #0088FA;
  font-size: 16px;
  color: #fff;
  user-select: none;
}
.banner-wrap .register-wrap .reg-success .button-wrap a.light {
  background: #fff;
  color: #0088fa;
  border: 1px solid #0088fa;
  box-sizing: border-box;
}
.banner-wrap .register-wrap .reg-success .button-wrap a:hover {
  opacity: 0.85;
}
.spread-contain {
  height: 660px;
}
.spread-contain .part-2-content {
  margin-right: 80px;
}
.spread-contain .spread-title-border {
  margin: 0 auto;
  width: 498px;
  padding: 14px 44px;
  border: 1px solid #dddfe7;
  border-radius: 50px;
  font-size: 30px;
  font-style: italic;
  color: #0088fa;
  text-align: center;
  box-sizing: border-box;
}
.spread-contain .spread-merit-box {
  margin-top: 40px;
  padding-left: 164px;
}
.spread-contain .spread-merit-box .spread-merit-item {
  margin-right: 25px;
}
.spread-contain .spread-merit-box .spread-merit-item i {
  display: block;
  width: 16px;
  height: 16px;
  background: url("/static_browser/home/image/spread/spread_gou.png") no-repeat;
  background-size: 100% 100%;
  margin-right: 8px;
}
.spread-contain .spread-merit-box .spread-merit-item span {
  display: block;
  font-size: 16px;
  color: #858586;
  line-height: 43px;
}
.spread-contain .spread-merit-box .spread-merit-item:last-child {
  margin-right: 0px;
}
.spread-contain .spreat-describe {
  position: relative;
  top: 107px;
}
.spread-contain .spreat-describe .text-margin {
  margin-top: 10px;
  margin-bottom: 40px;
}
.spread-contain .spreat-describe .btn-margin {
  margin-top: 52px;
}
.spread-contain .top {
  top: 176px;
}
.spread-contain .left {
  left: 68px;
}
.spread-contain .part-4-top {
  top: 160px;
}
.spread-contain .spreat-merit-show {
  position: relative;
  top: 43px;
  /* 第一个动图开始 */
  /* 第一个动图结束 */
  /* 第二个动图开始 */
  /* 第二个动图结束 */
  /* 第三个动图开始 */
  /* 第三个动图结束 */
  /* 第四个动图开始 */
  /* 第四个动图结束 */
  /* 第五个动图开始 */
  /* 第五个动图结束 */
}
.spread-contain .spreat-merit-show .spreat-merit_showbg {
  position: absolute;
  left: 38px;
  top: 0;
  z-index: -1;
  width: 556px;
  height: 556px;
  opacity: 0.3;
  border-radius: 50%;
  background: linear-gradient(0deg, #2af5f7 0%, #2a7ef4 100%);
}
.spread-contain .spreat-merit-show .manger-part1 {
  position: absolute;
  right: 27px;
  top: 43px;
  width: 736px;
  height: 424px;
  z-index: 1;
}
.spread-contain .spreat-merit-show .manger-part2 {
  position: absolute;
  top: -4px;
  right: 194px;
  width: 383px;
  height: 235px;
  z-index: 2;
}
.spread-contain .spreat-merit-show .manger-part3 {
  position: absolute;
  right: 133px;
  top: 131px;
  width: 429px;
  height: 283px;
  z-index: 3;
}
.spread-contain .spreat-merit-show .manger-part4 {
  position: absolute;
  right: 131px;
  top: 337px;
  width: 383px;
  height: 235px;
  z-index: 2;
}
.spread-contain .spreat-merit-show .manger-part-web1 {
  position: absolute;
  width: 725px;
  height: 417px;
  z-index: 1;
}
.spread-contain .spreat-merit-show .manger-part-web2 {
  position: absolute;
  width: 465px;
  height: 298px;
  z-index: 2;
  left: 313px;
  top: 286px;
}
.spread-contain .spreat-merit-show .manger-part-website1 {
  position: absolute;
  width: 725px;
  height: 417px;
  right: 27px;
  top: 43px;
  z-index: 1;
}
.spread-contain .spreat-merit-show .manger-part-website2 {
  position: absolute;
  width: 465px;
  height: 300px;
  z-index: 2;
  right: -51px;
  top: 276px;
}
.spread-contain .spreat-merit-show .manger-part-website-loading1 {
  position: absolute;
  width: 725px;
  height: 417px;
  top: 43px;
  z-index: 1;
}
.spread-contain .spreat-merit-show .manger-part-website-loading2 {
  position: absolute;
  width: 490px;
  height: 298px;
  z-index: 2;
  left: 286px;
  top: 335px;
}
.spread-contain .spreat-merit-show .manger-part-message1 {
  position: absolute;
  width: 728px;
  height: 418px;
  z-index: 2;
  right: 0;
  top: 62px;
}
.spread-contain .spreat-merit-show .manger-part-message2 {
  position: absolute;
  width: 501px;
  height: 321px;
  z-index: 2;
  right: 124px;
  top: 240px;
}
.spread-contain .spread-merit-dot {
  margin-top: 79px;
  margin-bottom: 92px;
}
.spread-contain .spread-merit-dot .spread-dot-logo {
  width: 22px;
  height: 20px;
  margin: 0 auto;
  background: url("/static_browser/home/image/spread/spread_jiantou.png") no-repeat;
  background-size: 100% 100%;
}
.spread-contain .spread-safe-show {
  position: relative;
  margin-top: 61px;
  padding-left: 55px;
}
.spread-contain .spread-safe-show .spread-safe-bg {
  position: absolute;
  z-index: -1;
  left: 0;
  top: 192px;
  width: 556px;
  height: 556px;
  border-radius: 50%;
  opacity: 0.1;
  background: linear-gradient(0deg, #2af5f7 0%, #2a7ef4 100%);
}
.spread-contain .spread-safe-show .spread-safe-bg2 {
  position: absolute;
  z-index: -1;
  left: 50px;
  top: 242px;
  border-radius: 50%;
  width: 456px;
  height: 456px;
  opacity: 0.2;
  background: linear-gradient(0deg, #2af5f7 0%, #2a7ef4 100%);
}
.spread-contain .spread-safe-show .spread-safe-img {
  width: 1184px;
  height: 739px;
}
.spread-contain .spread-safe-show .spread-safe-img .safe-part-box {
  width: 100%;
  padding-left: 99px;
  padding-top: 80px;
}
.spread-contain .spread-safe-show .spread-safe-img .safe-part-box .safe-part1 {
  width: 866px;
}
.spread-contain .spread-safe-show .spread-safe-img .safe-part-box .safe-part2 {
  position: absolute;
  left: 0;
  top: 175px;
  width: 238px;
  z-index: 2;
}
.spread-contain .spread-safe-show .spread-safe-img .safe-part-box .safe-part3 {
  position: absolute;
  right: 128px;
  top: -4px;
  width: 450px;
  z-index: 2;
}
.spread-contain .spread-safe-show .spread-safe-img .safe-part-box .safe-part4 {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 329px;
  z-index: 3;
}
.spread-contain .spread-safe-show .spread-safe-img .safe-part-box .safe-part5 {
  position: absolute;
  left: 101px;
  bottom: 160px;
  width: 930px;
  z-index: 2;
}
.spread-contain .spread-safe-show .spread-safe-img .free_regis_box {
  position: absolute;
  z-index: 9;
  bottom: 0px;
  left: 50%;
  margin-left: -75px;
  width: 160px;
  height: 42px;
  text-align: center;
  background: #e5932c;
}
.spread-contain .spread-safe-show .spread-safe-img .free_regis_box a {
  width: 100%;
  font-size: 16px;
  line-height: 42px;
  display: block;
  color: #ffffff;
}
.spread-contain .spread-safe-show .spread-safe-img .free_regis_box:hover {
  opacity: 0.8;
}
.spread-contain .spread-bottom-box {
  height: 100px;
  background: url(/static_browser/home/image/spread/spread_bt.png) no-repeat center;
  background-size: 100% 100%;
  background-color: #3983fc;
}
.spread-contain .spread-bottom-box .spread-bt-logo {
  width: 205px;
  height: 38px;
}
.spread-contain .spread-bottom-box .spread-bt-logo img {
  width: 100%;
}
.spread-contain .spread-bottom-box .spread-bt-title {
  font-size: 18px;
  font-weight: 700;
  font-style: italic;
  color: #ffffff;
  letter-spacing: 0.9px;
  margin-left: 59px;
}
.spread-contain .spread-bottom-box .spread-bt-title span {
  color: #f7c84d;
}
.spread-contain .spread-bottom-box .spread-bt-btn {
  width: 198px;
  height: 52px;
  margin-left: 435px;
  background: #e5932c;
}
.spread-contain .spread-bottom-box .spread-bt-btn a {
  display: flex;
  width: 100%;
  height: 100%;
  line-height: 52px;
  text-align: center;
}
.spread-contain .spread-bottom-box .spread-bt-btn a span {
  display: block;
  color: #ffffff;
  margin-right: 10px;
}
.spread-contain .spread-bottom-box .spread-bt-btn a i {
  display: block;
  width: 20px;
  height: 20px;
  background: url(/static_browser/home/image/spread/spread_bt_go.png) no-repeat center;
  background-size: 100%;
}
.spread-contain .spread-bottom-box .spread-bt-btn:hover {
  opacity: 0.8;
}
.introduce {
  line-height: 1;
}
.introduce .introduce-sub-title {
  font-size: 18px;
  font-weight: 400;
  color: #7a7a7b;
}
.introduce .introduce-sub-title-active {
  font-size: 18px;
  font-weight: 400;
  color: #7a7a7b;
  color: #147DF9;
}
.user-background {
  width: 100%;
  height: 780px;
  background: url('/static_browser/home/image/spread/user_background_1_1.png') no-repeat;
  background-size: 100% 100%;
  line-height: 1;
}
.user-background .number {
  position: relative;
  background-image: linear-gradient(51deg, #008bff 0%, #3bbeef 100%);
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent;
  font-size: 48px;
  font-weight: 700;
}
.user-background .number::before {
  content: ' ';
  width: 14px;
  height: 14px;
  background: #f4632d;
  position: absolute;
  left: -23px;
  top: -4px;
}
.user-background .text {
  font-size: 18px;
  color: #2d2d2d;
  margin-top: 20px;
}
.user-background .user-animate-father {
  display: -webkit-box;
  /* 老版本语法: Safari, iOS, Android browser, older WebKit browsers. */
  display: -moz-box;
  /* 老版本语法: Firefox (buggy) */
  display: -ms-flexbox;
  /* 混合版本语法: IE 10 */
  display: -webkit-flex;
  /* 新版本语法: Chrome 21+ */
  display: flex;
  /* 新版本语法: Opera 12.1, Firefox 22+ */
  position: relative;
  margin-top: 65px;
  overflow: hidden;
  width: 100%;
  height: 400px;
}
.user-background .user-animate-father:hover > .user-animate {
  animation-play-state: paused;
}
@keyframes user-roll-animate-left1 {
  0% {
    left: 0;
  }
  100% {
    left: -2608px;
  }
}
@keyframes user-roll-animate-left2 {
  0% {
    left: 2608px;
  }
  100% {
    left: 0;
  }
}
.user-background .user-animate-father .user-animate-scroll2 {
  position: absolute;
  left: 2608px;
  animation: user-roll-animate-left2 40s infinite linear;
  transform: translateZ(0);
}
.user-background .user-animate-father .user-animate-scroll {
  position: absolute;
  left: 0;
  animation: user-roll-animate-left1 40s infinite linear;
  transform: translateZ(0);
}
.user-background .user-animate-father .user-animate {
  display: -webkit-box;
  /* 老版本语法: Safari, iOS, Android browser, older WebKit browsers. */
  display: -moz-box;
  /* 老版本语法: Firefox (buggy) */
  display: -ms-flexbox;
  /* 混合版本语法: IE 10 */
  display: -webkit-flex;
  /* 新版本语法: Chrome 21+ */
  display: flex;
  /* 新版本语法: Opera 12.1, Firefox 22+ */
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
}
.user-background .user-animate-father .user-animate .animate-item {
  width: 410px;
  height: 400px;
  opacity: 0.8;
  background: #fff;
  border-radius: 6px;
  box-shadow: -0.38px 1.96px 18.63px 0.62px rgba(119, 139, 147, 0.13);
  padding: 32px 50px;
}
.user-background .user-animate-father .user-animate .animate-item:not(:first-child) {
  margin-left: 24px;
}
.user-background .user-animate-father .user-animate .animate-item img {
  border-radius: 50%;
  display: block;
  width: 83px;
  height: 83px;
}
.user-background .user-animate-father .user-animate .animate-item .name {
  font-size: 24px;
  font-weight: bold;
  color: #2d2d2d;
}
.user-background .user-animate-father .user-animate .animate-item .duties {
  font-size: 16px;
  font-weight: 400;
  color: #7a7a7b;
  margin-top: 10px;
}
.user-background .user-animate-father .user-animate .animate-item .describe {
  font-size: 16px;
  font-weight: 400;
  color: #7a7a7b;
  margin-top: 22px;
  line-height: 26px;
}
.swiper-container {
  position: relative;
  width: 100%;
  height: 100%;
}
.user-banner-box .swiper-slide {
  position: relative;
  height: 232px;
}
.pc-banner .swiper-slide {
  height: 450px;
}
.pc-banner .banner-box {
  height: 450px;
}
.pc-banner .banner-box a {
  display: block;
  width: 100%;
  height: 100%;
}
.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
}
.pc-container2 > .swiper-pagination-bullets {
  position: absolute;
  left: 0;
  width: 100%;
  height: 40px;
  line-height: 40px;
  bottom: 10px;
  z-index: 99;
  text-align: center;
}
.pc-container2 > .swiper-pagination-bullets .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  line-height: 40px;
  border-radius: 50%;
}
.pc-container2 > .swiper-pagination-bullets .swiper-pagination-bullet-active {
  background: #0088fa !important;
}
.pc-container2 > .swiper-pagination-white .swiper-pagination-bullet-active {
  background: #0088fa !important;
}
.pc-banner > .swiper-pagination-bullets {
  position: absolute;
  left: 0;
  width: 100%;
  height: 40px;
  line-height: 40px;
  bottom: 10px;
  z-index: 99;
  text-align: center;
}
.pc-banner > .swiper-pagination-bullets .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  line-height: 40px;
  border-radius: 50%;
  background-color: #ffffff;
  opacity: 0.6;
}
.pc-banner > .swiper-pagination-bullets .swiper-pagination-bullet-active {
  background: #ffffff !important;
  opacity: 1;
}
.pc-banner > .swiper-pagination-white .swiper-pagination-bullet-active {
  background: #ffffff !important;
  opacity: 1;
}
.user-banner-item {
  width: 100%;
  height: 100%;
}
.stick-bottom {
  display: none;
  position: fixed;
  width: 100%;
  left: 0;
  bottom: -100px;
  z-index: 100;
  background-color: #fff;
}
.padding-bt {
  padding-bottom: 100px;
}
@media screen and (min-width: 1200px) and (max-width: 1600px) {
  .spread-banner .banner-title {
    padding-top: 5%;
  }
}
@media screen and (min-width: 800px) and (max-width: 1200px) {
  .spread-banner .banner-title {
    padding-top: 5%;
  }
}
@media screen and (max-width: 1700px) {
  .banner-wrap .register-wrap {
    right: 10%;
  }
}
@media screen and (max-width: 1500px) {
  .banner-wrap .register-wrap {
    right: 8%;
  }
}
@media screen and (max-width: 1400px) {
  .banner-wrap .register-wrap {
    right: 3%;
  }
}
.qg-checkbox .qg-checkbox-item .select-icon {
  background-color: #0088fa !important;
  border-color: #0088fa !important;
}
.terrace {
  width: 100%;
  height: 660px;
  overflow: hidden;
  background: linear-gradient(88deg, #f7fbff 0%, #f7fbff 100%);
}
.terrace .margin-top-16 {
  margin-top: 16px;
}
.terrace .margin-t70-b57 {
  margin-top: 70px;
  margin-bottom: 57px;
}
.terrace .banner {
  width: 70%;
  height: 100%;
  overflow: hidden;
  margin: auto;
}
.terrace .banner img {
  display: block;
  height: 107px;
}
.terrace .banner .banner1 {
  width: 90%;
  overflow: hidden;
  margin: auto;
}
.terrace .banner .banner2 {
  width: 80%;
  overflow: hidden;
  margin: auto;
}
.terrace .banner .shade-left {
  width: 50px;
  position: absolute;
  left: -25px;
  top: 0;
  bottom: 0;
  background-image: linear-gradient(88deg, #f7fbff 0%, #f7fbff 100%);
  filter: blur(10px);
  /*虚化值，越大越模糊*/
  z-index: 3;
}
.terrace .banner .shade-right {
  width: 50px;
  position: absolute;
  right: -25px;
  top: 0;
  bottom: 0;
  background-image: linear-gradient(88deg, #f7fbff 0%, #f7fbff 100%);
  filter: blur(10px);
  /*虚化值，越大越模糊*/
  z-index: 3;
}
.terrace .banner .banner-relative {
  position: relative;
  height: 107px;
  /* 往左动画开始 */
  /* 滚动的图片 */
  /* 往左动画结束 */
  /* 往右动画开始 */
  /* 往右动画结束 */
}
.terrace .banner .banner-relative:nth-child(2) {
  margin-top: 24px;
  margin-bottom: 22px;
}
@keyframes roll-animate-left1 {
  0% {
    left: 0;
  }
  100% {
    left: -3000px;
  }
}
@keyframes roll-animate-left2 {
  0% {
    left: 3000px;
  }
  100% {
    left: 0;
  }
}
.terrace .banner .banner-relative .roll-img-animate-left1 {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  overflow: hidden;
  animation: roll-animate-left1 40s infinite linear;
  display: flex;
  align-items: center;
}
.terrace .banner .banner-relative .roll-img-animate-left2 {
  position: absolute;
  top: 0;
  left: 3000px;
  z-index: 2;
  overflow: hidden;
  animation: roll-animate-left2 40s infinite linear;
  display: flex;
  align-items: center;
}
@keyframes roll-animate-right1 {
  0% {
    left: -3000px;
  }
  100% {
    left: 0;
  }
}
@keyframes roll-animate-right2 {
  0% {
    left: 0;
  }
  100% {
    left: 3000px;
  }
}
.terrace .banner .banner-relative .roll-img-animate-right1 {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  overflow: hidden;
  animation: roll-animate-right1 40s infinite linear;
  display: flex;
  align-items: center;
}
.terrace .banner .banner-relative .roll-img-animate-right2 {
  position: absolute;
  top: 0;
  left: 3000px;
  z-index: 2;
  overflow: hidden;
  animation: roll-animate-right2 40s infinite linear;
  display: flex;
  align-items: center;
}
/* 通用标题样式 */
.spread-comment-title {
  font-size: 48px;
  font-weight: 700;
  font-style: italic;
  text-align: center;
  color: #333333;
  letter-spacing: 2.4px;
}
.spread-title-tip {
  margin-top: 27px;
  font-size: 16px;
  text-align: center;
  color: #858586;
  margin-bottom: 36px;
}
/* 三步快速上手飞跨 */
.spread-guide {
  padding-top: 68px;
  padding-bottom: 76px;
  background: #fff;
}
.spread-guide .spread-guide-box {
  margin-top: 52px;
}
.spread-guide .spread-guide-box .spread-guide-item {
  width: 410px;
  height: 173px;
  margin-right: 25px;
  background: url("/static_browser/home/image/spread/guide_2x.png") no-repeat;
  background-size: 100%;
  border-radius: 4px;
  box-shadow: -0.19px 0.98px 8px 0px rgba(93, 151, 196, 0.14);
}
.spread-guide .spread-guide-box .spread-guide-item:last-child {
  margin-right: 0;
}
.spread-guide .spread-guide-box .spread-guide-item .guide-title {
  padding: 31px 0 0 30px;
}
.spread-guide .spread-guide-box .spread-guide-item .guide-title .guide-num {
  font-size: 60px;
  font-weight: 700;
  color: #0088fa;
  margin-right: 13px;
  line-height: 45px;
  font-style: italic;
}
.spread-guide .spread-guide-box .spread-guide-item .guide-title .guide-text {
  font-size: 30px;
  color: #333333;
}
.spread-guide .spread-guide-box .spread-guide-item .guide-content {
  margin-top: 19px;
  padding-left: 97px;
}
.spread-guide .spread-guide-box .spread-guide-item .guide-content .guide-content-item {
  font-size: 16px;
  font-weight: 400;
  color: #858586;
  margin-bottom: 10px;
}
.spread-guide .spread-guide-box .spread-guide-item .guide-content .guide-content-item .guide-content-down {
  font-size: 16px;
  margin-left: 6px;
  color: #0088fa;
  padding-top: 1px;
}
.spread-guide .spread-guide-box .spread-guide-item .guide-content .guide-content-item .guide-content-down:hover {
  opacity: 0.8;
}
.spread-guide .spread-guide-box .spread-guide-item .guide-content .guide-content-item:last-child {
  margin-bottom: 0px;
}
.spread-guide .spread-guide-welfare {
  margin-top: 47px;
  padding: 13px 38px;
  background: linear-gradient(0deg, #fefefe 0%, #f5f6fb 100%);
  border: 1px solid #ffffff;
  border-radius: 4px;
  box-shadow: -0.19px 0.98px 8px 0px rgba(93, 151, 196, 0.14);
}
.spread-guide .spread-guide-welfare .guide-welfare-show {
  width: 248px;
  height: 183px;
}
.spread-guide .spread-guide-welfare .guide-welfare-show img {
  width: 100%;
}
.spread-guide .spread-guide-welfare .guide-welfare-content {
  margin-left: 57px;
}
.spread-guide .spread-guide-welfare .guide-welfare-content .guide-welfare-title {
  font-size: 24px;
  color: #333333;
  letter-spacing: 1.2px;
  margin-bottom: 21px;
}
.spread-guide .spread-guide-welfare .guide-welfare-content .guide-welfare-item {
  font-size: 16px;
  color: #333333;
  letter-spacing: 0.8px;
  margin-bottom: 12px;
}
.spread-guide .spread-guide-welfare .guide-welfare-regis {
  padding-left: 157px;
}
.spread-guide .spread-guide-welfare .guide-welfare-regis a {
  display: block;
  width: 150px;
  height: 42px;
  line-height: 42px;
  color: #ffffff;
  font-size: 16px;
  border: 1px solid #0088fa;
  background-color: #0088fa;
  text-align: center;
}
/* 飞跨浏览器4大生态产品 */
.spread-product {
  line-height: 1;
  padding-top: 64px;
  padding-bottom: 71px;
  background: #F7FBFF;
}
.spread-product .four-product-content .four-product-item {
  width: 302px;
  height: 383px;
  background: #ffffff;
  border-radius: 4px;
  box-shadow: -0.19px 0.98px 8px 0px rgba(71, 153, 200, 0.14);
  overflow: hidden;
  margin-left: 23px;
}
.spread-product .four-product-content .four-product-item:first-child {
  margin-left: 0;
}
.spread-product .four-product-content .four-product-item img {
  display: block;
  width: 67px;
  height: 67px;
  margin: auto;
  margin-top: 53px;
}
.spread-product .four-product-content .four-product-item .title {
  font-size: 24px;
  text-align: center;
  color: #333333;
  margin-top: 25px;
  margin-bottom: 27px;
}
.spread-product .four-product-content .four-product-item .discribe {
  line-height: 26px;
  font-size: 16px;
  font-weight: 400;
  text-align: center;
  color: #858586;
  margin-bottom: 58px;
}
.spread-product .four-product-content .four-product-item .product-btn {
  width: 116px;
  height: 34px;
  margin: 0 auto;
  border: 1px solid #0088fa;
  margin-bottom: 28px;
  box-sizing: border-box;
}
.spread-product .four-product-content .four-product-item .product-btn a {
  display: block;
  width: 100%;
  height: 100%;
  font-size: 14px;
  line-height: 34px;
  text-align: center;
  color: #0088fa;
}
.spread-product .four-product-content .four-product-item .product-btn a:hover {
  background-color: #0088fa;
  color: #ffffff;
  width: 116.5px;
}
/* 合作伙伴 */
.spread-partner {
  width: 100%;
  height: 438px;
  background-color: #fff;
  overflow: hidden;
}
.spread-partner .partner-text {
  margin-top: 61px;
  margin-bottom: 54px;
  text-align: center;
  font-size: 36px;
  font-weight: bold;
  color: #333333;
}
.spread-partner .partner-img {
  display: block;
  margin: auto;
  width: 1280px;
}
/* 用心对待每一位用户 */
.spread-user {
  position: relative;
  padding-top: 46px;
  background-size: 100% 100%;
  padding-bottom: 146px;
  background-color: #F7FBFF;
}
.spread-user .spread-user-title {
  text-align: center;
  font-size: 36px;
  font-weight: bold;
  color: #333333;
  margin-bottom: 15px;
}
.spread-user .spread-user-tip {
  text-align: center;
  font-size: 18px;
  font-weight: 400;
  color: #858586;
}
.spread-user .user-count-box {
  margin-top: 37px;
  padding-left: 90px;
}
.spread-user .user-count-box .user-count-item .user-count-title {
  background-image: linear-gradient(51deg, #008bff 0%, #3bbeef 100%);
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent;
  /*需要文字透明*/
  font-size: 48px;
  font-weight: 700;
  text-align: left;
}
.spread-user .user-count-box .user-count-item .user-count-text {
  font-size: 18px;
  font-weight: 400;
  color: #333333;
}
.spread-user .user-banner-box {
  position: absolute;
  bottom: -128px;
  left: 50%;
  width: 1280px;
  height: 232px;
  margin-left: -640px;
  background: #ffffff;
  box-shadow: -0.19px 0.98px 8px 0px rgba(93, 151, 196, 0.14);
}
.spread-user .user-banner-box .user-aval {
  width: 60px;
  height: 60px;
  margin-left: 136px;
  margin-right: 18px;
  border-radius: 50%;
  overflow: hidden;
}
.spread-user .user-banner-box .user-aval img {
  width: 100%;
}
.spread-user .user-banner-box .user-info {
  margin-right: 97px;
}
.spread-user .user-banner-box .user-info .user-part {
  font-size: 24px;
  font-weight: 400;
  text-align: left;
  color: #333333;
}
.spread-user .user-banner-box .user-info .user-name {
  font-size: 16px;
  margin-top: 12px;
  color: #858586;
}
.spread-user .user-banner-box .user-dot-t {
  position: absolute;
  width: 77px;
  height: 57px;
  left: 321px;
  top: -12px;
  z-index: 3;
}
.spread-user .user-banner-box .user-dot-b {
  position: absolute;
  width: 77px;
  height: 57px;
  right: 99px;
  bottom: 19px;
  z-index: 3;
}
.spread-user .user-banner-box .user-store-info {
  position: relative;
  width: 720px;
  font-size: 18px;
  color: #858586;
}
.spread-user .user-banner-box .user-store-info .user-store-dot {
  position: absolute;
  width: 50px;
  height: 37px;
}
.spread-user .user-banner-box .user-store-info .user-store-dot img {
  width: 100%;
}
.spread-user .user-banner-box .user-store-info .user-dot-tbg {
  position: absolute;
  width: 179px;
  height: 96px;
  z-index: -1;
}
.spread-user .user-banner-box .user-store-info .user-dot-b {
  right: -25px;
  bottom: -37px;
}
.spread-user .user-banner-box .user-store-info .user-dot-tlt {
  left: -108px;
  top: -17px;
  background: url("/static_browser/home/image/spread/banner_lt.png") no-repeat center;
  background-size: 100% 100%;
}
.spread-user .user-banner-box .user-store-info .user-dot-trt {
  right: -55px;
  bottom: -51px;
  background: url("/static_browser/home/image/spread/banner_rt.png") no-repeat center;
  background-size: 100% 100%;
}
.user-bg {
  height: 189px;
  background-color: #F7FBFF;
}
.footer-bg {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  color: #ffffff;
  display: block;
  height: 100px;
  line-height: 100px;
  width: 100%;
  z-index: 9;
  background: url('/static_browser/home/image/spread/footer-bg.png') no-repeat 50%;
  background-size: cover;
}
.tutorial {
  display: block;
  width: 104px;
  height: 42px;
  line-height: 42px;
  text-align: center;
  border: 1px solid #0088fa;
  font-size: 16px;
  font-weight: 400;
  color: #0088fa;
  margin-left: 24px;
}
.tutorial:hover {
  background-color: #0088fa;
  color: #fff;
}
.new-sub-title {
  font-size: 20px;
  font-weight: 400;
  color: #7a7a7b;
  line-height: 29px;
}
.select-account {
  display: flex;
  align-items: center;
  flex-direction: column;
  padding-bottom: 28px;
  position: relative;
}
.select-account .back-btn {
  width: 30px;
  height: 30px;
  background: url('/static_browser/home/image/icon/basis_icon/icon_arrows_left@2x.png') no-repeat;
  background-size: 10px 18px;
  position: absolute;
  top: 20px;
  left: 0px;
  cursor: pointer;
}
.select-account .back-btn:hover {
  opacity: 0.85;
}
.select-account > .title {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 48px;
  margin-bottom: 17px;
}
.select-account > .title h3 {
  font-size: 20px;
  font-weight: bold;
}
.select-account .select-wrap {
  max-height: 275px;
  overflow-y: auto;
  padding-right: 10px;
}
.select-account .select-wrap::-webkit-scrollbar {
  width: 6px;
  border-radius: 6px;
  background-color: #f5f5f5;
}
.select-account .select-wrap::-webkit-scrollbar-thumb {
  background-color: transparent;
  border-radius: 6px;
}
.select-account .select-wrap:hover::-webkit-scrollbar-thumb {
  background-color: rgba(0, 0, 0, 0.1);
  border-radius: 6px;
}
.select-account .select-wrap::-webkit-scrollbar-thumb:hover {
  background-color: rgba(0, 0, 0, 0.15);
}
.select-account .select-wrap .group-item {
  margin-bottom: 17px;
}
.select-account .select-wrap .group-item:last-child {
  margin-bottom: 0;
}
.select-account .select-wrap .group-item > label {
  display: block;
  font-size: 14px;
  color: #A0A0A0;
  height: 40px;
  line-height: 40px;
}
.select-account .select-wrap .group-item .group-list .item {
  width: 340px;
  height: 65px;
  background: url('/static_browser/home/image/icon/basis_icon_2/arrows@2x.png') no-repeat #f3f9ff;
  background-size: 8px 14px;
  background-position: 312px center;
  border-radius: 4px;
  display: flex;
  align-items: center;
  padding: 8px 12px;
  margin-bottom: 12px;
  cursor: pointer;
  position: relative;
}
.select-account .select-wrap .group-item .group-list .item.register .info .label {
  font-size: 16px;
  color: #000;
  line-height: 1.45;
}
.select-account .select-wrap .group-item .group-list .item.register .info .hint-tag {
  font-size: 14px;
  color: #fff;
  height: 22px;
  line-height: 1;
  display: flex;
  align-items: center;
  padding: 0 9px;
  background: linear-gradient(12deg, #f4574e 0%, #f58863 60%);
  border-radius: 4px;
  margin-left: 8px;
  margin-top: 5px;
  position: relative;
  user-select: none;
  position: absolute;
  top: -10px;
  left: 0;
}
.select-account .select-wrap .group-item .group-list .item.register .info .hint-tag::before {
  content: '';
  width: 0;
  height: 0;
  border-top: 7px solid #f4574e;
  border-bottom: none;
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
  position: absolute;
  top: auto;
  bottom: -5px;
  left: 18px;
}
.select-account .select-wrap .group-item .group-list .item.last-login::after {
  content: '\4e0a\6b21\767b\5f55';
  font-size: 12px;
  color: #fff;
  width: 61px;
  height: 20px;
  background: #3a8bff;
  border-radius: 10px 10px 10px 0px;
  position: absolute;
  top: -10px;
  right: 8px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.select-account .select-wrap .group-item .group-list .item .avatar {
  width: 49px;
  height: 49px;
  font-size: 22px;
  color: #fff;
  background: #3a8bff;
  border-radius: 6px;
  display: flex;
  align-items: center;
  justify-content: center;
  user-select: none;
}
.select-account .select-wrap .group-item .group-list .item .info {
  width: 220px;
  margin-left: 19px;
}
.select-account .select-wrap .group-item .group-list .item .info .account {
  font-size: 16px;
  color: #000;
  line-height: 1.45;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.select-account .select-wrap .group-item .group-list .item .info .username {
  font-size: 14px;
  color: #858586;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.select-account-popup .qgui-qg-title {
  height: 48px;
  line-height: 48px;
  font-size: 16px;
}
